<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner" role="listbox">
    <div class="carousel-item active" style="background-image:url('assets/img/ed-sheeran.jpg')"></div>
    <div class="carousel-item"  style="background-image:url('assets/img/metallica.jpg')"></div>
    <div class="carousel-item"  style="background-image:url('assets/img/heroes.jpg')"></div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>


<div class="container mt-5">
  <div class="row">
    <div class="col-md-4 text-center">
      <img src="assets/img/artist.png" alt="">
      <hr>
      Lorem ipsum dolor sit amet.
    </div>
    <div class="col-md-4 text-center">
      <img src="assets/img/music.png" alt="">
      <hr>
      Lorem ipsum dolor sit amet.
    </div>
    <div class="col-md-4 text-center">
      <img src="assets/img/album.png" alt="">
      <hr>
      Lorem ipsum dolor sit amet.
    </div>
  </div>
</div>
